Bug 666922 - Rebase seabios to latest upstream version
Rebase seabios to latest upstream version
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: seabios (Show other bugs)
6.1
All Linux
medium Severity medium
: rc
: 6.1
Assigned To: Eduardo Habkost
Virtualization Bugs
: Rebase
Depends On:
Blocks: 580954 643688
  Show dependency treegraph
 
Reported: 2011-01-03 12:59 EST by Eduardo Habkost
Modified: 2013-01-09 18:27 EST (History)
9 users (show)

See Also:
Fixed In Version: seabios-0.6.1.2-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 643688
Environment:
Last Closed: 2011-05-19 09:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Eduardo Habkost 2011-01-11 08:39:57 EST
Package rebased. New version available on seabios-0.6.1-1.el6
Comment 7 Eduardo Habkost 2011-01-11 11:45:14 EST
I'm going to rebase to 0.6.1.2, that's the latest stable version on git.
Comment 10 Keqin Hong 2011-02-11 21:00:25 EST
Run functional tests over seabios-0.6.1.2-3.el6.x86_64.
PASS.
test runs:
https://tcms.engineering.redhat.com/run/16935/ 
https://tcms.engineering.redhat.com/run/16934/


Note if new issues are found, they will be tracked as separate bugs.
Comment 12 errata-xmlrpc 2011-05-19 09:04:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0564.html

Note You need to log in before you can comment on or make changes to this bug.